body {
  width: 42em;
//  margin: .3em 3em 0 3em;
  margin-left: auto;
  margin-right: auto;
  font-family: 'Myriad Pro', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}
.section {
  font-weight: bolder;
  margin: 1em 0 0.4em 0;
}
.content {
  margin: 0.4em 0 0.6em 2em;
}
pre {
  background-color: #EAEAEA;
  padding: 0.5em;
//  font-family: Monaco, Courier, monospace;
}
